body{font-family:Verdana;font-size:11pt}
h1 a{color:black}
h2.c1,h2.c2{background-color:#ebe9ea;border:gray 1px solid;border-top-left-radius:4px;border-top-right-radius:4px;font-size:11pt;margin-bottom:0;padding:4px;text-align:center}
h2.c1{color:#469100}
h3{font-size:10pt;margin-top:0}
img{border:0}
div.cartouche{border:gray 1px solid;margin:8px 0;padding:8px;height:200px;overflow:hidden}
img.cartouche{border-radius:4px;float:inherit;margin-top:-29px;max-height:134px;max-width:134px}
#info{background-color:rgba(245,245,245,0.9);position:fixed;bottom:2px;padding:0px;margin:0;border-radius:3px;box-shadow:3px 5px 10px rgba(0,0,0,0.3);visibility:hidden;width:900px}
#info p{color:#555;padding:10px 5px;margin:0;text-align:center;text-shadow:1px 1px 0px rgba(255,255,255,0.5)}
#menu{background-color:#1612ff;border-radius:4px;color:white;font-weight:bold;margin-top:16px;padding:12px}
#menu a{color:white;text-decoration:none}
.menu{border-right:white 1px solid;padding:12px 16px}
#menu2{background-color:silver;background:-webkit-linear-gradient(left,silver,white);background:-moz-linear-gradient(left,silver,white);background:-ms-linear-gradient(left,silver,white);background:-o-linear-gradient(left,silver,white);background:linear-gradient(to right,silver,white);border-radius:4px;margin-top:8px;padding:8px}
.menucreate{background-color:white;border-radius:4px;box-shadow:-1px 2px 5px 3px rgba(0,0,0,0.3) inset;float:right;margin-top:-4px;padding:4px 8px}
.menucreate a{color:black;font-size:9pt;text-decoration:none}
.menuvip{background-color:black;border-radius:4px;float:right;margin:-30px 200px 0 0;padding:2px 6px}
.menuvip a{color:white;font-size:9pt;font-weight:bold;text-decoration:none}
.rating{float:right}
.rating img{height:16px;margin:0 2px;vertical-align:middle;width:16px}
#searchc2,#searchi2{background-color:white;border-radius:4px;box-shadow:-1px 2px 5px 3px rgba(0,0,0,0.3) inset;font-size:9pt;font-weight:bold;height:160px;overflow:auto;padding:8px;text-align:left}
.search1{background-color:#d7f39a;border:gray 1px solid;border-radius:4px;padding:8px;width:396px}
.search1 td{font-size:8pt}
.search1 select{border-radius:4px;font-family:Verdana;font-size:12pt;font-weight:bold;width:100%}
.search2{background-color:#d7f39a;border:gray 1px solid;border-radius:4px;margin-top:16px;padding:16px;width:380px}
#search2{background-color:white;border:gray 1px solid;border-radius:4px;box-shadow:-1px 2px 5px 3px rgba(0,0,0,0.3) inset;height:220px;margin-top:8px;overflow:auto;padding:8px}
a.tabnoir{color:white;margin-right:6px}
a.tabnoir span{background-color:black;border-top-left-radius:4px;border-top-right-radius:4px;display:inline-block;padding:4px;text-align:center;width:180px}
a.tabcouleur{color:yellow;margin-right:6px}
a.tabcouleur span{background-color:#ff0385;border-top-left-radius:4px;border-top-right-radius:4px;display:inline-block;padding:4px;text-align:center;width:180px}
a.tabcomposants{color:black}
a.tabcomposants span{background-color:#cccccc;border-top-left-radius:4px;border-top-right-radius:4px;display:inline-block;padding:4px;text-align:center;width:180px}
p.bottom{margin:20px 0;text-align:center}
p.bottom a{color:black}
p.line{background:url(/ruler.png) repeat-x;color:#666666;font-size:9pt;font-weight:bold;text-align:center}
p.line span{background-color:white;padding:0 16px}
.red{background-color:#cc0033;border-radius:4px;margin:0 32px 32px 0;overflow:auto}
.red div{background-color:white;border:gray 1px solid;border-radius:4px;float:left;font-size:7pt;height:112px;margin:8px;overflow:hidden;padding-top:4px;text-align:center;white-space:nowrap;width:120px}
.red img{max-height:70px;max-width:90px}
#text{color:gray;font-size:8pt;margin:16px 0}
#text a{color:gray}
td.marque img{height:70px;margin:-4px 8px;width:70px}
#title{color:gray;font-size:8pt;margin-top:8px}
#title a{color:gray}